---
group:
  name: 'doublespeakgames'
  description: ''
  projects:
  - name: 'a-flight-of-fancy'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'adarkroom'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'app-template'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gridland'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'presskit'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'radum'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'website'
    description: ''
    mirrorRelease: false
    topic: ''
  